Subject: IPSec Passthrough

From: "Mark Siler" <[email-masked]>
Date: Wed, 30 Apr 2003 10:07:43 -0500

I'm curious on how IPSec passthrough works.  I know AH prevents a
traditional NAT from occurring, but how do the SOHO routers (Linksys,
D-Link, Ascend, etc) accomplish the IPSec passthrough?  Do they
encapsulate the entire IPSec packet from the client?  I keep reading
about a Transparent Mode and Tunnel Mode, but some of the SOHO routers
don't offer that option.  They offer a check box for turning on and off
IPSec Passthrough.

Thanks in advance

Mark